Configurations logicielles et matérielles

Afin de garantir le fonctionnement de Kaspersky Endpoint Security, votre ordinateur doit avoir au minimum la configuration suivante.

Configuration minimale requise :

Systèmes d’exploitation compatibles pour les postes de travail :

L’algorithme de signature du module SHA-1 a été rendu obsolète par Microsoft. La mise à jour KB4474419 est requise pour installer correctement Kaspersky Endpoint Security sur un ordinateur fonctionnant sous le système d’exploitation Microsoft Windows 7. Pour en savoir plus à propos de cette mise à jour, consultez le site de l’assistance technique de Microsoft.

Les particularités de la prise en charge du système d’exploitation Microsoft Windows 10 sont reprises dans la base des connaissances du Support Technique :

Systèmes d’exploitation compatibles pour les serveurs :

L’algorithme de signature du module SHA-1 a été rendu obsolète par Microsoft. La mise à jour KB4474419 est requise pour installer correctement Kaspersky Endpoint Security sur un ordinateur fonctionnant sous le système d’exploitation Windows Server 2008 R2. Pour en savoir plus à propos de cette mise à jour, consultez le site de l’assistance technique de Microsoft.

Les particularités de la prise en charge des systèmes d’exploitation Microsoft Windows Server 2016 et Microsoft Windows Server 2019 sont reprises dans la base des connaissances du Support Technique :

Plateformes virtuelles compatibles :

Kaspersky Endpoint Security fonctionne avec les versions suivantes de Kaspersky Security Center :

Haut de page